<template>
	<view>
		<web-view :webview-styles="webviewStyles" :src="links"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				webviewStyles: {
					progress: {
						color: '#006647'
					}
				},
				links: ''
			};
		},
		onLoad(e) {
			this.links = e.links;
			console.log(this.links, '......')
			uni.setNavigationBarTitle({
				title: e.name
			});
		},
	}
</script>

<style lang="scss">

</style>
